Rent Bus
08/19/2021 12:19 PM - Nico Schottelius
Target version:
Description

History

#1 - 08/19/2021 12:21 PM - Nico Schottelius

From: Nico Schottelius <nico.schottelius@ungleich.ch>

To: Patrick Flammer <pf@flammer.ch>

Cc: "nico.schottelius@ungleich.ch" <nico.schottelius@ungleich.ch>
Subject: Re: AW: Miete Bus

Date: Thu, 19 Aug 2021 12:18:04 +0200

In-reply-to: <446a64c7b2b04568a5260357e3b7bbe6@flammer.ch>

——text follows this line—-

Guten Tag Herr Flammer,

ich habe gerade die Bestdtigung filir den Event bekommen und wiirde den Bus
gerne definitiv reservieren.

Freundliche Griisse,

Nico Schottelius

Patrick Flammer <pf@flammer.ch> writes:
Guten Tag Herr Schottelius

Vielen Dank fiir Ihre Anfrage. Entschuldigen Sie die spdte Antwort, wir hatten bis gestern Betriebsferien.

Das Fahrzeug ist an diesen Tagen noch verfiigbar. Ist Ihre Anfrage noch aktuell?
> Ich kann Ihnen unseren Opel Zafira Life (9 Pl&atzer inkl. Fahrer) vom 23. bis 30. Oktober fiir pauschal CHF 8
00.- inkl. freie Kilometer, exkl. Treibstoff anbieten.
>
>
>
>
>
>
>
>
>
>
>
>

Ich freue mich auf Thre Riickmeldung.
Freundliche Griisse

Patrick Flammer

03/20/2024 12




>
> FLAMMER_NEU_Fnormal

>

>

>

> Autocenter K. Flammer Buchholzstrasse 44

>

> pf@flammer.ch www.flammer.ch

>

> Tel. 055 645 24 05 Fax. 055 645 24 60
> ————= Urspriingliche Nachricht-----

Gesendet: Donnerstag, 5. August 2021 17:03

An: Yvonne Flammer

Betreff: Miete Bus

Griiezi liebe Garage Flammer,

mieten.

Héttet ihr soetwas als Mdglichkeit?

Freundliche Griisse,

Nico Schottelius
079 832 68 61

#2 - 01/02/2024 12:47 PM - Nico Schottelius
- Status changed from Waiting to Rejected

03/20/2024

Von: Nico Schottelius [mailto:nico.schottelius@ungleich.

8750 Glarus

ch]

wir haben im Oktober, vom 23. bis 30. Besuch in Diesbach. Wir wurden

angefragt, ob es mdglich ist einen Bus fiir 8 Personen aus der Gegend zu
